DocsAPI referenceAccount
The account and key behind the API key
GET /v1/me
Needs an API key: Authorization: Bearer $VIDEXO_API_KEY.
Request
bash
curl "$VIDEXO_API_URL/v1/me" \
-H "Authorization: Bearer $VIDEXO_API_KEY"Copy failed. The text is selected; copy it with your keyboard.
JavaScript
const response = await fetch(`${process.env.VIDEXO_API_URL}/v1/me`, {
headers: { Authorization: `Bearer ${process.env.VIDEXO_API_KEY}` },
});
const me = await response.json();Copy failed. The text is selected; copy it with your keyboard.
Response
200 JSON
{
"account": {
"id": "acc_7Gq2x9LmTnV4",
"plan": "payg"
},
"key": {
"id": "key_2Hs8vQ1pRm",
"name": "production-worker"
}
}Copy failed. The text is selected; copy it with your keyboard.